Поиск:

Тип: Сообщения; Пользователь: tuupic

Страница 1 из 20 1 2 3 4

Поиск: На поиск затрачено 0.02 сек.

  1. Ответов
    6
    Просмотров
    825

    Тогда, когда этот пакет появится в основном...

    Тогда, когда этот пакет появится в основном репозитории. Если это сделать сейчас, то PHP не сможет установиться у всех, кто не используется тестовый репозиторий centos
  2. Ответов
    6
    Просмотров
    825

    Здравствуйте. У Вас пакет из CR обновиться...

    Здравствуйте.

    У Вас пакет из CR обновиться пытается. Это тестовый репозиторий. Пакеты из него пока ещё не вошли в основной репозиторий.
  3. Ответов
    2
    Просмотров
    566

    Здравствуйте. Скорее всего, пароль слишком...

    Здравствуйте.

    Скорее всего, пароль слишком простой. С Windows 2016 изменилась политика безопасности для паролей. И windows не принимает его установку в скрипте. Добавьте к паролю цифры и символы.
  4. Тема: Openssl

    от tuupic
    Ответов
    4
    Просмотров
    413

    Если в ОС openssl имеет версию новее, чем 1.1...

    Если в ОС openssl имеет версию новее, чем 1.1 (Debian-9, Ubuntu-18), то расширения openssl не будет, устаревшие (до 5.5 включительно) версии php не поддерживают новый openssl.
  5. У вас стоит PHP и phpmyadmin из неподдерживаемого...

    У вас стоит PHP и phpmyadmin из неподдерживаемого репозитория(remi). Он блокирует обновление, так как вызывает конфликт пакетов. Отключите remi
  6. Ответов
    4
    Просмотров
    2,753

    Если руками вызвать команду, в логе ISPmanager...

    Если руками вызвать команду, в логе ISPmanager нету ошибок(лучше смотреть и лог мастер ноды, и лог веб ноды)?
  7. Ответов
    6
    Просмотров
    1,567

    Здравствуйте. Для начала надо посмотреть в лог...

    Здравствуйте. Для начала надо посмотреть в лог ISPmanager ( /usr/local/mgr5/var/ispmgr.log ) в момент ошибки(в момент захода в раздел). Там, скорее всего будет ошибка.
  8. Ответов
    5
    Просмотров
    1,344

    На Centos-7 VMmanager работает с qemu из штатного...

    На Centos-7 VMmanager работает с qemu из штатного репозитория (версия 2.0.0) и из репозитория centos-release-qemu-ev (версия 2.9.0)
    С 2.11 работать тоже будет, скорее всего, так как мажорная версия...
  9. Ответов
    6
    Просмотров
    2,159

    Переключитесь на 4ю консоль(Alt + →), там могут...

    Переключитесь на 4ю консоль(Alt + →), там могут быть подробности. У себя проверил, устанавливается debian.
  10. Ответов
    3
    Просмотров
    662

    Замените в /etc/yum.repos.d/ispsystem.repo 5.135,...

    Замените в /etc/yum.repos.d/ispsystem.repo 5.135, на 5.137 ( у Вас установлена 137 версия), установите обработчик.
  11. В консоли через php -m отображается расширение...

    В консоли через
    php -m отображается расширение mysql/mysqli ?
  12. Ответов
    3
    Просмотров
    1,142

    Пароль для VNC всегда был только первые 8...

    Пароль для VNC всегда был только первые 8 символов(только отображался неправильно). Больше сам VNC протокол не поддерживает(без доп "надстроек")
    https://tools.ietf.org/html/rfc6143#section-7.2.2
  13. Ответов
    8
    Просмотров
    3,641

    Версии до 5.136 изменения никак не затронули.

    Версии до 5.136 изменения никак не затронули.
  14. Ответов
    7
    Просмотров
    4,402

    Да, последняя цифра должна быть другая. Насчёт...

    Да, последняя цифра должна быть другая. Насчёт оставления поля пустым не уверен, надо пробовать.
  15. Ответов
    7
    Просмотров
    4,402

    Параметр sv_field только в запросах на получение...

    Параметр sv_field только в запросах на получение информации может быть, но не создание/изменение. Не на тот запрос в логе внимание обратили, просто.
  16. Ответов
    7
    Просмотров
    4,402

    Для создания нового объекта, elid должен...

    Для создания нового объекта, elid должен отсутствовать, как минимум. Он только при редактировании используется. И sv_field уберите, он лишний
  17. Ответов
    2
    Просмотров
    2,082

    При создании элемента elid не указывается. Только...

    При создании элемента elid не указывается. Только при редактировнии и просмотре, в документации это есть
  18. Здравствуйте. Попробуйте решение из этой...

    Здравствуйте.
    Попробуйте решение из этой темы
  19. Ответов
    4
    Просмотров
    2,842

    Можно на запущенном шаблоне попробовать обновить...

    Можно на запущенном шаблоне попробовать обновить curl, внутри это почти Gentoo Linux

    emerge-webrsync
    emerge -v net-misc/curl net-fs/curlftpfs
  20. От posfix напрямую, или через что-то ещё, зависел...

    От posfix напрямую, или через что-то ещё, зависел пакет crond, от которого уже зависел coremanager и т.д.
    Поэтому и удалилось, при удалении пакета postfix.
    В версии 5.96 было сделано исключение для...
  21. Ответов
    10
    Просмотров
    1,214

    В документации nginx же написано, что add_header...

    В документации nginx же написано, что add_header можно использовать внутри if только внутри location
  22. Ответов
    10
    Просмотров
    1,214

    Так нету addheader у nginx....

    Так нету addheader у nginx.
    http://nginx.org/ru/docs/http/ngx_http_headers_module.html#add_header
  23. Ответов
    10
    Просмотров
    1,214

    Лучше запретить автоматическое обновление пакета....

    Лучше запретить автоматическое обновление пакета. Как это сделать, зависит от ОС. На debian-based через hold
    Примерно так:

    echo "nginx hold" | dpkg --set-selections
    На CentOS это сделать так
  24. Ответов
    1
    Просмотров
    2,274

    Да, действительно, приношу извинения, ошибка...

    Да, действительно, приношу извинения, ошибка закралась. Обновите шаблон.
  25. Ответов
    14
    Просмотров
    7,181

    Сделаем обновление для stable.

    Сделаем обновление для stable.
Показано с 1 по 25 из 500
Страница 1 из 20 1 2 3 4